OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
締切り
済み

EXPLORER?

  • 暇なときにでも
  • 質問No.312
  • 閲覧数43
  • ありがとう数10
  • 気になる数0
  • 回答数3
  • コメント数0

時々「EXPLORERのページ違反」と言うエラーが出ます。
考えてみると(毎回ではないのですが)「Visual Studio6」を使っているときに出ることが多いのですが、相性の問題なんでしょうか?(勉強中なもので、もしかしたら自殺?(;^_^A )
それとも他のタスクに問題があるのでしょうか?

中途半端な状況・環境説明ですみません。Windows98を何度再インストールしても状況は変わりません。
とりあえず作業は出来るんですが、タスクトレイが無くなったりしてちょっと使いづらいし、何せ不安です。

通報する
  • 回答数3
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全3件)

  • 回答No.1
レベル11

ベストアンサー率 32% (51/156)

単純に、OSのバグです。 win98とのことなので、例のIE統合の所為で、 更に状況が悪くなっているのでしょう。 解決策としては、ActiveDesktopとか、webスタイルのエクスプローラ表示とかを 殺しまくるくらいでしょうか? 私は、「Tweak UI」というヤツでそこら辺を制御してます。 ちなみに、私のマシンは開発言語とか入れてませんが、 同様の死に方が発生します。 やはり ...続きを読む
単純に、OSのバグです。
win98とのことなので、例のIE統合の所為で、
更に状況が悪くなっているのでしょう。

解決策としては、ActiveDesktopとか、webスタイルのエクスプローラ表示とかを
殺しまくるくらいでしょうか?
私は、「Tweak UI」というヤツでそこら辺を制御してます。

ちなみに、私のマシンは開発言語とか入れてませんが、
同様の死に方が発生します。
やはり、バグ、或いは仕様だとしか思えませんね。
補足コメント
noname#29361

早速のお答えありがとうございます。環境をもう少し詳しく説明いたします。
OS Win98 :アップデイトは、MS社のサイトで可能な限り全部しました。
IE IE 5 :
Visual Studio6:サービスパックVer.3を入れてあります。
マシンはK6搭載の普通のAT互換機です。

投稿日時 - 0000-00-00 00:00:00
  • 回答No.2
レベル11

ベストアンサー率 32% (51/156)

補足、確認しました。結構すごいですね。 ここまでやってしまうと、なおさら不安定になっていると思います。 むしろ、Win95OSR2にie3.2くらいの環境の方が安定しているような気が(笑) Win98のオートアップデイトは、やりすぎるとかえって障害が発生します。 基本的に、何もアップデートする必要はないはずです。 少なくとも、私は一度もアップデイトしたことないです。 また、ieというプ ...続きを読む
補足、確認しました。結構すごいですね。
ここまでやってしまうと、なおさら不安定になっていると思います。
むしろ、Win95OSR2にie3.2くらいの環境の方が安定しているような気が(笑)

Win98のオートアップデイトは、やりすぎるとかえって障害が発生します。
基本的に、何もアップデートする必要はないはずです。
少なくとも、私は一度もアップデイトしたことないです。

また、ieというプログラム(の、インストールプログラム)は、
システムのかなりの部分を書き換えますので、
開発用の環境に最新版を導入することはかなり危険です。
開発中のものをテストするための環境としては、
最新版を利用する必要がありますが。

回答も何もないですが、WinNTに移行してみるのは手ですね。
多少は安定する「ハズ」です。
  • 回答No.3
レベル4

ベストアンサー率 0% (0/1)

まず、IE5とVisualStuio6.0についてですが発売当初より言われているように、IE5の環境にVS6.0を導入するとシステムそのものが不安定になります。 Microsoftは、VBとVJ++の一部が問題になって居るだのどうのと言ってSPで修正したと言っていたと思いますが、私のところでも依然不安定です。 もし、ネットワークを利用したDBを使ったプログラムを作成したり、新しいマルチメディア系の命令 ...続きを読む
まず、IE5とVisualStuio6.0についてですが発売当初より言われているように、IE5の環境にVS6.0を導入するとシステムそのものが不安定になります。
Microsoftは、VBとVJ++の一部が問題になって居るだのどうのと言ってSPで修正したと言っていたと思いますが、私のところでも依然不安定です。
もし、ネットワークを利用したDBを使ったプログラムを作成したり、新しいマルチメディア系の命令を使用するわけではないのであれば、VS5.0のほうを使用した方がよいかと思います。
このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
こんな書き方もあるよ!この情報は知ってる?あなたの知識を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ